Next Generation Emulation banner

1 - 3 of 3 Posts

·
Registered
Joined
·
2 Posts
Discussion Starter #1
hey i downloaded the epsxe 1.4 version with the instalation yesterday and it didn't work. it said that i have to have a new instalation program or something. Then i try to download the normal one, but i can't get the plugins to work. i download it and 2 of read me files is in the plugins and nothing more. I wonder if any1 can help me with it. Thanx
:emb:
 

·
I'm in despair!
Joined
·
3,420 Posts
Originally posted by mysteriousguy
hey i downloaded the epsxe 1.4 version with the instalation yesterday and it didn't work. it said that i have to have a new instalation program or something. Then i try to download the normal one, but i can't get the plugins to work. i download it and 2 of read me files is in the plugins and nothing more. I wonder if any1 can help me with it. Thanx
:emb:
The .ZIP file for ePSXe does not come with any plugins. Download them (try PSXEmu or Aldo's Tools), then unzip the files to the Plugins directory located inside the ePSXe folder.

[]s Badaro
 
1 - 3 of 3 Posts
Top